BLUE_TXT = lambda s: "\033[95m{0}\033[0m".format(s)
YELLOW_TXT = lambda s: "\033[93m{0}\033[0m".format(s)
PURPLE_TXT = lambda s: "\033[94m{0}\033[0m".format(s)
AQUAMARINE_TXT = lambda s: "\033[30m{0}\033[0m".format(s)
LIGHTBLUE_TXT = lambda s: "\033[33m{0}\033[0m".format(s)
